<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1550m000" xml:lang="it">
   <Header>
      <Title>Avanzamento elemento espresso in quantità (tpppc1550m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per elencare l'avanzamento dell'elemento di un progetto. Questa sessione può essere utilizzata solo se nella sessione <GUIRef href="/baanerp/tp/ptc/tpptc1100s000" role="session">Elemento (tpptc1100s000)</GUIRef> è stato specificato il campo Quantità avanzamento per l'elemento.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000084" role="manual">Utilizzo dell'elaborazione dell'avanzamento</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpppc150.cprj">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc>Il codice del <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetto</Link>.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>È possibile selezionare solo i progetti nei quali:</ListIntro>
               <ListItem>Lo stato del progetto è Attivo.</ListItem>
               <ListItem>Il campo <GUIRef href="/baanerp/tp/pdm/tppdm6100s000#tppdm600.btco" role="manual">Controllo per</GUIRef> della sessione <GUIRef href="/baanerp/tp/pdm/tppdm6100m000" role="session">Progetti (tppdm6100m000)</GUIRef> è impostato su Budget in base a elementi.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Stato progetto</Title>
         </Header>
         <FuncDesc>Lo stato del progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc150.date">
         <Header>
            <Title>Data</Title>
         </Header>
         <FuncDesc>La data dell'avanzamento. LN verifica se è comunque possibile immettere l'avanzamento per questo progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc150.cspa">
         <Header>
            <Title>Elemento</Title>
         </Header>
         <FuncDesc>Il codice dell'<Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">elemento</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc100.qans">
         <Header>
            <Title>Quantità avanzamento espresso in qtà</Title>
         </Header>
         <FuncDesc>Il numero di elementi a budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="quan">
         <Header>
            <Title>Cumulativa [Quantità]</Title>
         </Header>
         <FuncDesc>Il numero di elementi da fatturare.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="prst">
         <Header>
            <Title>Cumulativo [%]</Title>
         </Header>
         <FuncDesc>L'avanzamento relativo all'elemento in percentuale.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc150.prco">
         <Header>
            <Title>Riportato come completato</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, si presuppone che la produzione dell'elemento selezionato sia completata. Se la produzione non è completata, è comunque possibile immettere un avanzamento.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Se l'avanzamento non è pari al 100%, è possibile compensare la differenza se:</ListIntro>
               <ListItem>La casella di controllo <GUIRef href="/baanerp/tp/ptc/tpptc1100s000#tpptc100.setl" role="manual">Da saldare</GUIRef> della sessione <GUIRef href="/baanerp/tp/ptc/tpptc1100s000" role="session">Elemento (tpptc1100s000)</GUIRef> è selezionata.</ListItem>
               <ListItem>L'oggetto di costo selezionato appartiene a un'estensione per la quale il campo <GUIRef href="/baanerp/tp/ptc/tpptc0110s000#tpptc050.stlt" role="manual">Tipo di estensione</GUIRef> della sessione <GUIRef href="/baanerp/tp/ptc/tpptc0110s000" role="session">Estensione (tpptc0110s000)</GUIRef> è impostato su Quantità da saldare.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="txta.yeno">
         <Header>
            <Title>Testo</Title>
         </Header>
         <FuncDesc> Se questa casella di controllo è selezionata, è presente un testo.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>